const Parse = require("parse/node")
Parse.serverURL = "http://web2023.fmode.cn:9999/parse" // 配置服务器地址
Parse.initialize("dev") // 配置应用名称

async function registerAll() {
  user = await Parse.User.logIn("12", "12");
  console.log(user)
}

registerAll()